Subject: RE: [lojban] Why we should cancel the vote or all vote NO (was RE: Official Statement- LLG Board approves new baseline policy

From: "And Rosta" <[email-masked]>
Date: Sun, 1 Dec 2002 23:23:20 -0000

Lojbab:
> At 12:23 PM 12/1/02 +0000, And Rosta wrote:
> >I don't think it is right for the Board to formulate policy that seeks
> >a mandate without first consulting the community on what that policy
> >should be. I don't even think it's right for the voting members to
> >do so either 
> 
> Bearing in mind that there WAS a policy, the fact that we have changed the 
> policy reflects the fact that the Board listened to the community 
> complaints about the prior policy 

I don't doubt that board members had their ear to the ground. As I
said in my earlier messages, I'm sure that the Board intended its
policy to reflect what it thought would best represent a focus for
consensus.

> No we did not make clear that we were writing a new policy until the job 
> was nearly done; to do so in my opinion would have probably prevented there 
> from being a policy, and would have destroyed the status quo ante (as in 
> fact may still happen if the new policy is voted down). But the fact that 
> we even discussed the issue was PRECISELY because the community had made it 
> clear that some clarification and changes were needed. The whole purpose 
> of having a formal organization and a Board is to have a mechanism for 
> DECISION. The baseline policy of the organization is not really something 
> to be debated: we need a policy in place, and it needs to be a strong one, 
> but one which allows room for dissenters like yourself to fit within the 
> community rather than being driven off 
> 
> The seeking of a mandate was. IMHO, a sign of respect to the greater 
> community. Nothing in the LLG Bylaws requires us to seek a mandate. 

Nobody else seems to be objecting, so possibly your judgment was right.
But it seems to me that the respectful thing to have done would be to
have asked people for their views.

> Nick 
> felt that we needed the community to buy into the byfy process explicitly 
> in order that it be kicked off with serious intent to get it done, as 
> opposed to the 10+ years that I've let the existing dictionary effort drag, 
> so we ASKED for a mandate 

I think Nick is quite right to do this. Leading the BP will be a hard
enough job without the added hassle of being accused of bulldozing
the community against its wishes. And the work of the BP will be much
smoother when everybody knows it's what everybody wants. Nick has
indicated that the BP's terms of reference are negotiable; I take it
that if in the process of carrying out the BP's tasks it turns out 
that his initial principles are more of a hindrance than a help, they
can be revised. This satisfiers me, personally.

> >As it is, the issue of a general mandate for a commission to set to
> >work to get the dictionary written, which surely would be less
> >contentious, is mixed up with a load of other more controversial stuff
> >(both in the Board Policy & Nick's BF manifesto) 
> 
> The controversial stuff must be dealt with, or the dictionary is a wasted 
> effort. The byfy must have strong leadership and move towards a decisive 
> goal, or it won't get done, and will turn into a manifestation of the 
> endless jboske debates 

The blame for the endlessness of the jboske debates can be laid at
your door to a considerable extent. Nobody had any mandate to resolve
anything; you insisted that "let usage decide" was the only mechanism
for resolving anything; and until Jay unilaterally set up the wiki
we had no decent mechanism for keeping records.

> (And I daresay that you are guilty of doing precisely what you object to 
> from us - at one point recently taking a jboske debate and apparently 
> presuming that everyone who did not explicitly object supported your 
> "consensus" written up on the wiki, when jboske itself is only a subset of 
> the community.)

That consensus represents a consensus of all who participated in the
debate. I posted a draft text that attempted to encapsulate what I
saw as the consensus that emerged, and I revised it in the light of
comment. Anybody who wanted their voice to be heard in forming that
final statement had the opportunity. I accept that some people might
have been too busy to voice their opinions, and if they voiced their
opinions at a later date, and if the consensus hadn't been made official
by that point, then I would be prepared to reopen the debate and
rewrite the summary document if necessary. As it is, that wiki page
is a milestone in resolving jboske debate and turning it into a
form accessible to people who are interested only in the final outcomes
of jboske debate and not its processes.

In other words, what I did is exactly what you should have done,
and certainly not what you did do.

> The byfy procedures, however controversial you may find them, are Nick's 
> effort to define in advance what must be done in order to get the job done 
> in a timely manner (of course, since you don't much care about the 
> baseline, the timely result doesn't matter as much to you as to 
> others). There is little likelihood that the community can even work 
> productively towards a consensus (as opposed to endless jboske debates) 
> unless it is willing to follow a leader who is working actively to forge a 
> consensus, as I am sure that Nick will. So the bottom line is whether the 
> community is willing to follow Nick's lead. If they are not, then the byfy 
> won't work. And if the procedures need to be debated BEFORE the community 
> is willing to accept Nick's lead, then I understand why he might not be 
> willing to undertake the job. (I note that Nick's procedures, which were 
> NOT adopted as formal policy, but rather are his standards alone, MIGHT be 
> negotiable to some extent amongst those who serve on the byfy, but the 
> extent of that negotiability is not something that we can decide as policy 
> - the result must be acceptable to Nick, or he should not be expected to 
> take responsibility for leading the effort.)

I expect that a consensus on the BP's methods will evolve as the BP
begins its work. I have faith in Nick as the best possible person to
lead the effort.

This thread began by me asking whether we were being asked to vote
on the broad thrust of the new policy -- that there be a BF -- or
the whole caboodle. You wouldn't answer. If you'd said "we're just
trying to establish whether there is a mandate for the BF to exist",
then I'd have just voted Yes and said no more.

> >the need for you to find the time to delegate your other duties (!)
> >doesn't seem like a good excuse for not consulting the community on
> >such crucial policy issues 
> 
> The community was responded to on the policy issue, or there would be 
> nothing (new) for you to object to 
> 
> We listened to the community, and now it seems that you are raking us over 
> the coals for doing so because we took the responsibility we were elected 
> for and made a decision based on what we heard 

I don't know what you heard, but I'm sure it was distorted by your
failure to first ask people for their views. Had I known that the
Board was trying to second guess my opinion without my knowledge,
I would have been sure to state my opinion clearly and flag it
for the attention of the Board, as would other people, I guess.

> LLG wasn't organized as a community town meeting. Maybe you think it 
> should be, but it wasn't, and indeed it might not be possible under the 
> laws of this state to do so - we're required to have a fixed and legally 
> responsible Board of Directors, which I have to annually report to the 
> state in order to keep our charter 

I find it hard to believe that state law prohibits the Board from 
soliciting the views of the community as a basis on which to formulate
policy.

> >Perhaps the best way to proceed would be for me (or someone)
> >to put to the members meeting a proposal to solicit feedback and
> >discussion on the policy, revise the policy in the light of feedback,
> >and then submit it to general vote. In the meantime, a Yes vote could
> >be taken as general approval for the policy, without any implication
> >that the policy in its specifics is optimal 
> 
> That would be fine. The policy as it is, specifically expects the members 
> at the next meeting to be voting on acceptability of the byfy results, so 
> the fact that the policy was written intending to be indefinite (just like 
> the one it replaces) in fact will persist only until the representatives of 
> the community vote to change it 

Okay.

> >The only thing that causes me to lack confidence in the Board is its
> >failure to consult the membership in formulating policy 
> 
> The Board's job is to act on matters in between members' meetings. Thus it 
> is our JOB to not wait for consultation with the membership 

Doesn't consultation count as action? And are major long-term policy
decisions the sort of action appropriate for the Board in between
members' meetings?

> Meanwhile this vote is PRECISELY THAT, a consultation. 

Of the minimal sort granted to electors in the democracies. The 
politicians concoct their rafts of policies and the electorate get
to accept or reject the entire reft.

> It is a 
> consultation after the decision, because if we had consulted before the 
> decision, there never would have been a decision. Now we have a decision 
> that will stand or fall, and which if not supported will be modified by the 
> membership next meeting. That is precisely the way the organization is 
> officially supposed to work. You will note that in addition, we modified 
> the annual meeting provisions so that the larger portion of the membership 
> will actually be able to participate in that meeting. You don't have to 
> fly to Virginia to have your say (though you may have to stay up late at 
> night %^)

I was very pleased by that decision to allow 'global attendance', and
I had the general impression that the Board was more actively responding
to members' requests than has hitherto been customary.

> >I had been very optimistic about the prospects for the success of the
> >BF, and very keen to actively assist in the process 
> 
> That was not apparent in your comments, which call for the community to 
> reject that there even be a byfy (which there will not be if the policy is 
> voted down)

I think I made it clear that I was calling for the community to vote
against the policy because it had been concocted without consultation.

I wasn't calling for the community to reject that there even be a 
byfy, and I said clearly (if not in that particular message then
in others) that I was in favour of the BF.

> >But there are
> >certain elements of its constitution that will make it less effectual
> >in the short and long term, and hence more frustrating to be involved
> >in. (I am thinking in particular of the policy on experimental cmavo &
> >on limiting debate.)
> 
> The debate must be limited or nothing will get done. But the details are 
> internal to the byfy. 

My view is that the debate must go on long enough for all arguments 
and counterarguments to be raised. Once that point has been reached
it would be possible to construct solutions that could command a
consensus, I would hope. If a decision is taken without all arguments
being raised, then it is possible that a particularly devasting
argument against the official decision is overlooked, which will make
it much harder for the BF decisions to win long-term acceptance. But
as you say, these are matters for the BF to consider. Hopefully the
BF will bear in mind that future generations of Lojbanists will have
to live under the law laid down by the BF, so will not legislate in
haste and repent at leisure.

--And.